filename = '[OldOnesSMP] curios-fabric-0.0.11-1.16.4.jar'
name = 'Curios API (Fabric)'
side = 'both'

[download]
hash = 'e29f1eef4ac8005bcd9b6faac1ead2fe62148547'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 3169008
project-id = 394941